.box-text {
  position: relative;
  content: 1090px;
}
.box-text .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: var(--box_text_horizontal_position);
      -ms-flex-pack: var(--box_text_horizontal_position);
          justify-content: var(--box_text_horizontal_position);
}
.box-text .text-content {
  display: block;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .box-text .text-content {
    max-width: var(--box_text_width);
  }
}
.box-text .text-content *:last-child {
  margin-bottom: 0 !important;
}

.theme-visualy-impaired .box-text .text-content * {
  color: var(--front-color) !important;
  background-color: var(--background-color);
}
/*
     FILE ARCHIVED ON 06:33:48 Jun 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:44:43 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.439
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.009
  cdx.remote: 55.072
  LoadShardBlock: 243.153 (3)
  PetaboxLoader3.datanode: 190.142 (5)
  PetaboxLoader3.resolve: 305.563 (3)
  load_resource: 340.206
  loaddict: 81.395
*/